WordPress.org

Ready to get started?Download WordPress

Forums

BackWPup Free - WordPress Backup Plugin
[Plugin: BackWPup] Dropbox ERROR (2 posts)

  1. stefanprodan
    Member
    Posted 3 years ago #

    I have this error when trying to backup to DropBox
    [ERROR] DropBox API: OAuth version 1.0a not supported.

    http://wordpress.org/extend/plugins/backwpup/

  2. Daniel Hüsken
    Member
    Plugin Author

    Posted 3 years ago #

    hmmm i'm not use OAuth version 1.0a for my plugin its version 1.0
    did you have installat other plugins that uses oauth

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags